Bug 57185 - Unable to find required modules
Unable to find required modules
Status: CLOSED NOTABUG
Product: Red Hat Raw Hide
Classification: Retired
Component: bindconf (Show other bugs)
1.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: Harald Hoyer
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-06 11:36 EST by Jaroslaw Sosnicki
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-01-24 05:47:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jaroslaw Sosnicki 2001-12-06 11:36:46 EST
Description of Problem:
[root@ns1 usr]# bindconf
Traceback (most recent call last):
  File "/usr/sbin/bindconf-gui", line 9, in ?
      import gnome
  File
"/usr/src/build/52612-i386/install/usr/lib/python2.2/site-packages/gnome/__init__.py",
line 10, in ?
ImportError: No module named gobject
[root@ns1 usr]#


Version-Release number of selected component (if applicable):


How Reproducible:


Steps to Reproduce:
1. 
2. 
3. 

Actual Results:


Expected Results:


Additional Information:
RPM Packages installed on my server:

4Suite-0.11-3
a2ps-4.13b-15
adjtimex-1.11-5
alchemist-1.0.19-1
ami-1.0.11-4
ami-gnome-1.0.11-4
am-utils-6.0.7-1
anacron-2.3-17
anonftp-4.0-9
ant-1.4-2
apache-1.3.22-2.1
apacheconf-0.8.1-1
apmd-3.0.2-1
arpwatch-2.1a11-9
arts-2.2.2-0.cvs20011031.1
ash-0.3.7-2
at-3.1.8-20
audiofile-0.2.1-2
aumix-2.7-5
authconfig-4.1.20-1
autoconf-2.52-4
autofs-3.1.7-23
automake-1.5-1
basesystem-7.0-2
bash-2.05a-1
bc-1.06-5
bdflush-1.5-17
bind-9.2.0-1
bindconf-1.6.1-1
bind-utils-9.2.0-1
binutils-2.11.92.0.12-2
bison-1.30-4
bonobo-1.0.14-1
bonobo-activation-0.9.3.90-1
bonobo-conf-0.14-1
bootparamd-0.17-7
byacc-1.9-19
bzip2-1.0.1-5
bzip2-libs-1.0.1-5
caching-nameserver-7.2-1
cdecl-2.5-21
chkconfig-1.2.24-1
chkfontpath-1.9.5-2
compat-libstdc++-7.2-2.96.101.9
console-tools-19990829-36
control-center-1.4.0.1-19
cpio-2.4.2-25
cpp-3.1-0.10
cproto-4.6-9
cracklib-2.7-13
cracklib-dicts-2.7-13
crontabs-1.10-1
ctags-5.0.1-2
cvs-1.11.1p1-4
cyrus-sasl-1.5.24-23
cyrus-sasl-md5-1.5.24-23
dateconfig-0.7.4-7
db1-1.85-7
db2-2.4.14-9
db31-3.1.17-1
db3-3.2.9-5
db3-utils-3.2.9-5
desktop-backgrounds-1.1-4
dev-3.2-6
dev86-0.15.5-1
dhcp-2.0pl5-8
dhcpcd-1.3.20pl0-1
dia-0.88.1-3
diffstat-1.28-1
diffutils-2.7.2-3
dip-3.3.7o-23
dos2unix-3.1-7
dosfstools-2.7-1
dump-0.4b25-1
e2fsprogs-1.25-1
ecs-1.4.1-1
ed-0.2-22
ee-0.3.12-5
eel-1.0.2-2
efax-0.9-9
eject-2.0.12-1
elm-2.5.6-2
emacs-21.1-1
esound-0.2.22-5
ethtool-1.4-1
exmh-2.4-2
expat-1.95.1-7
expect-5.32.2-65
extace-1.5.1-3
fam-2.6.6-1
fetchmail-5.9.0-2
fetchmailconf-5.9.0-2
file-3.35-2
filesystem-2.1.6-2
fileutils-4.1.2-3
fileutils-4.1.3-1
findutils-4.1.7-1
finger-0.17-9
finger-server-0.17-9
flex-2.5.4a-17
fortune-mod-1.0-16
freetype-2.0.5-3
ftp-0.17-12
ftpcopy-0.4.4-1
gal-0.18.1-1
gawk-3.1.0-3
gcc3-3.0.1-3
GConf-1.0.7-2
GConf2-1.1.5-1
gd-1.8.4-5
gdbm-1.8.0-11
gdk-pixbuf-0.13.0-1
gdk-pixbuf-gnome-0.13.0-1
gdm-2.2.3.1-20
gedit-0.9.4-6
gftp-2.0.8-2
ghostscript-6.51-16
ghostscript-fonts-5.50-3
glade-0.6.2-3
glib-1.2.10-5
glib2-1.3.11-3
glibc-2.2.4-20
glibc-common-2.2.4-20
glibc-devel-2.2.4-19
glibc-kernheaders-2.4-3
glibc-profile-2.2.4-19
gmc-4.5.51-36
gmp-3.1.1-4
gnome-applets-1.4.0.1-6
gnome-core-1.4.0.4-39
gnomeicu-0.96.1-3
gnome-libs-1.4.1.2.90-1
gnome-linuxconf-0.67.1-1
gnome-mime-data-1.0.0.90-2
gnome-pim-1.2.0-13
gnome-print-0.30-4
gnome-python2-1.99.5-2
gnome-utils-1.4.0-4
gnome-vfs-1.0.3.90-1
gnome-vfs2-1.9.4.90-1
gnumeric-0.76-1
gnupg-1.0.6-3
gpm-1.19.3-20
gq-0.4.0-3
gqview-0.8.1-5
grep-2.5-0.f.4
groff-1.17.2-4
grub-0.90-13
gtk+-1.2.10-11
gtk-engines-0.11-3
gtop-1.0.13-4
guile-1.3.4-16
gv-3.5.8-13
gzip-1.3.2-1
hdparm-4.3-1
hesiod-3.0.2-15
hotplug-2001_09_19-1
htdig-3.2.0-1.b4.1
htdig-web-3.2.0-1.b4.1
htmlview-1.2.0-1
hwbrowser-0.3.5-2
ical-2.2-26
im-140-3
ImageMagick-5.4.0.5-1
ImageMagick-perl-5.4.0.5-1
imap-2001a-2
imlib-1.9.10-2
imlib-cfgeditor-1.9.10-2
indent-2.2.6-2
indexhtml-7.2-1
inews-2.3.2-5
info-4.0b-3
initscripts-6.40.2-1
interchange-4.8.2-1
interchange-doc-4.8.2-1
interchange-foundation-4.8.2-1
interchange-foundation-demo-4.8.2-1
iproute-2.2.4-14
iptables-1.2.4-2
iputils-20001110-6
isapnptools-1.22-5
itcl-3.2-65
jdk-1.3.1_01-fcs
kbdconfig-1.9.14-1
kernel-smp-2.4.16-0.5
kernel-smp-2.4.9-13.4
krb5-libs-1.2.2-13
krbafs-1.1-2
ksconfig-1.9.8-4
ksymoops-2.4.3-1
kudzu-0.99.40-1
less-358-22
libao-0.8.0-1
libbonobo-1.107.0-1
libcap-1.10-6
libgal15-0.15-1
libgal18-0.18.1-1
libgal7-0.8-7
libgcc-3.1-0.10
libghttp-1.0.9-2
libglade-0.17-1
libgnome-1.107.0.90-2
libgnomeprint15-0.30-4
libgtop-1.0.12-5
libIDL-0.7.1.90-1
libjpeg-6b-16
libmng-1.0.3-1
libogg-1.0rc2-1
libole2-0.2.4-1
libpng10-1.0.12-1
libpng-1.2.0-1
libPropList-0.10.1-8
librep-0.15.1-1
librsvg-1.0.2-1
libstdc++-3.1-0.10
libstdc++3-3.0.1-3
libtermcap-2.0.8-28
libtiff-3.5.5-13
libtool-1.4.2-2
libtool-libs-1.4.2-2
libungif-4.1.0-9
libunicode-0.4-6
libuser-0.32-1
libvorbis-1.0rc2-2
libxml-1.8.16-3
libxml2-2.4.11-1
libxslt-1.0.8-1
linc-0.1.10-1
links-0.96-3
linuxconf-1.25r7-4
lm_sensors-2.5.5-6
locale_config-0.3.2-1
lockdev-1.0.0-16
logrotate-3.6-1
losetup-2.11m-1
LPRng-3.7.4-28
lrzsz-0.12.20-10
lsof-4.51-2
ltrace-0.3.10-7
m4-1.4.1-5
magicdev-0.3.6-3
mailcap-2.1.8-1
mailx-8.1.1-22
make-3.79.1-8
MAKEDEV-3.2-6
man-1.5j-1
man-pages-1.44-1
mc-4.5.51-36
memprof-0.4.1-5
Mesa-3.4.2-9
metamail-2.7-28
mingetty-0.9.4-18
minicom-2.00.0-1
mkbootdisk-1.4.2-3
mkinitrd-3.2.6-1
mkisofs-1.10-4
mktemp-1.5-11
mkxauth-1.7-16
mm-1.1.3-2
mod_ssl-2.8.5-1.1
modutils-2.4.12-2
mount-2.11m-1
mouseconfig-4.23-1
mozilla-0.9.6-0
mozilla-chat-0.9.6-0
mozilla-mail-0.9.6-0
mozilla-psm-0.9.6-0
mpage-2.5.1-8
mt-st-0.6-1
nautilus-1.0.6-1
nautilus-mozilla-1.0.6-1
ncftp-3.0.4-2
ncompress-4.2.4-26
ncurses-5.2-14
netconfig-0.8.11-7
netpbm-9.20-1
netpbm-progs-9.20-1
net-tools-1.60-3
newt-0.50.34-1
nfs-utils-0.3.3-1
njamd-0.8.1-2
nkf-1.92-6
nmh-1.0.4-9
nscd-2.2.4-20
nss_ldap-173-3
ntp-4.1.0-4
ntsysv-1.2.24-1
oaf-0.6.7-1
Omni-0.5.0-4
openldap-2.0.18-2
openldap-clients-2.0.18-2
openssh-3.0.2p1-1
openssh-askpass-3.0.2p1-1
openssh-askpass-gnome-3.0.2p1-1
openssh-clients-3.0.2p1-1
openssh-server-3.0.2p1-1
openssl095a-0.9.5a-11
openssl096-0.9.6-6
openssl-0.9.6b-10
ORBit-0.5.12-1
ORBit2-2.3.99-1
pam-0.75-19
parted-1.4.20-1
passwd-0.64.1-8
patch-2.5.4-10
pciutils-2.1.8-25
pcre-3.7-1
perl-5.6.0-18
perl-Crypt-SSLeay-0.27-1
perl-DateManip-5.39-5
perl-Digest-MD5-2.13-1
perl-File-MMagic-1.13-1
perl-HTML-Parser-3.25-2
perl-HTML-Tagset-3.03-3
perl-libnet-1.0703-6
perl-libwww-perl-5.53-3
perl-MIME-Base64-2.12-6
perl-URI-1.12-5
pidentd-3.0.14-3
pkgconfig-0.8.0-3
pmake-1.45-4
pnm2ppa-1.04-2
popt-1.6.4-0.1
portmap-4.0-39
ppp-2.4.1-2
procmail-3.22-1
procps-2.0.7-11
psmisc-20.2-1
psutils-1.17-13
pump-0.8.11-7
pwdb-0.61.1-3
pygnome-1.4.1-3
pygnome-libglade-1.4.1-3
pygtk-0.6.8-3
pygtk-libglade-0.6.8-3
python-2.2-0.10b2
python-devel-2.2-0.10b2
python-tools-2.2-0.10b2
python-xmlrpc-1.5.1-7.x.3
PyXML-0.6.6-1
qt2-2.3.2-1
raidtools-0.90-25
rawhide-release-20011205-1
rcs-5.7-15
rdate-1.0-8
rdist-6.1.5-16
readline2.2.1-2.2.1-4
readline-4.2a-2
redhat-config-network-0.9.10-1
redhat-config-users-0.9.2-6
redhat-logos-1.1.3-1
rep-gtk-0.15-7
rep-gtk-gnome-0.15-7
rep-gtk-libglade-0.15-7
rmt-0.4b25-1
rootfiles-7.2-1
routed-0.17-8
rpm-4.0.4-0.1
rpm-build-4.0.4-0.1
rpm-python-4.0.4-0.1
rp-pppoe-3.3-1
rsh-0.17-5
rsh-server-0.17-5
rsync-2.5.0-1
rusers-0.17-12
rusers-server-0.17-12
rwall-server-0.17-10
rwho-0.17-11
rxvt-2.7.6-4
sawfish-1.0.1-1
sawfish-themer-1.0.1-1
screen-3.9.9-3
scrollkeeper-0.2-6
sed-3.02-10
sendmail-8.11.6-4
sendmail-cf-8.11.6-4
sendmail-doc-8.11.6-4
serviceconf-0.6.6-1
setserial-2.17-5
setup-2.5.7-1
setuptool-1.8-2
shadow-utils-20000902-4
shapecfg-2.2.12-7
sharutils-4.2.1-8
sh-utils-2.0.11-7
slang-1.4.4-4
slocate-2.6-1
stat-2.5-3
statserial-1.1-24
strace-4.3-2
stunnel-3.21a-1
sudo-1.6.3p7-2
switchdesk-3.9.7-2
switchdesk-gnome-3.9.7-2
sysctlconfig-0.14-1
sysklogd-1.4.1-4
syslinux-1.52-2
sysstat-4.0.1-2
SysVinit-2.79-2
talk-0.17-12
talk-server-0.17-12
tamago-4.0.6-5
tar-1.13.25-2
tcl-8.3.3-65
tclx-8.3-65
tcpdump-3.6.2-9
tcp_wrappers-7.6-19
tcsh-6.10-6
telnet-0.17-20
telnet-server-0.17-20
termcap-11.0.1-10
texinfo-4.0b-3
textutils-2.0.17-1
time-1.7-14
timeconfig-3.2.3-1
tix-8.2.0b1-65
tk-8.3.3-65
tkinter-2.2-0.10b2
tmpwatch-2.8-2
traceroute-1.4a12-1
tripwire-2.3.1-5
ttfonts-1.0-4
ttfonts-ja-1.1-1
ucd-snmp-4.2.1-9
ucd-snmp-utils-4.2.1-9
umb-scheme-3.2-21
unzip-5.42-1
urw-fonts-2.0-13
usermode-1.46-1
utempter-0.5.2-6
util-linux-2.11f-16
VFlib2-2.25.6-1
vim-common-6.0-8
vim-minimal-6.0-8
vixie-cron-3.0.1-63
vorbis-1.0rc2-1
wget-1.7.1-1
which-2.12-3
whois-1.0.9-1
WindowMaker-0.65.1-3
WindowMaker-libs-0.65.1-3
wmakerconf-2.8.1-4
words-2-17
wu-ftpd-2.6.1-20
Xaw3d-1.5-10
Xconfigurator-4.9.39-2
xcpustate-2.5-11
XFree86-100dpi-fonts-4.1.0-8
XFree86-4.1.0-8
XFree86-75dpi-fonts-4.1.0-8
XFree86-cyrillic-fonts-4.1.0-8
XFree86-ISO8859-15-100dpi-fonts-4.1.0-8
XFree86-ISO8859-15-75dpi-fonts-4.1.0-8
XFree86-ISO8859-2-100dpi-fonts-4.1.0-8
XFree86-ISO8859-2-75dpi-fonts-4.1.0-8
XFree86-ISO8859-7-100dpi-fonts-1.0-10
XFree86-ISO8859-7-75dpi-fonts-1.0-10
XFree86-ISO8859-7-Type1-fonts-1.0-10
XFree86-ISO8859-9-100dpi-fonts-4.1.0-8
XFree86-ISO8859-9-75dpi-fonts-4.1.0-8
XFree86-KOI8-R-100dpi-fonts-1.0-6
XFree86-KOI8-R-1.0-6
XFree86-KOI8-R-75dpi-fonts-1.0-6
XFree86-libs-4.1.0-8
XFree86-tools-4.1.0-8
XFree86-twm-4.1.0-8
XFree86-xdm-4.1.0-8
XFree86-xf86cfg-4.1.0-8
XFree86-xfs-4.1.0-8
XFree86-Xnest-4.1.0-8
XFree86-Xvfb-4.1.0-8
xinetd-2.3.4-0.2
xinitrc-3.20-1
xloadimage-4.1-21
xlockmore-4.17.2-5
xmailbox-2.5-14
xosview-1.7.3-7
xpdf-0.93-2
xscreensaver-3.33-4
xsri-2.0.3-1
zip-2.3-10
zlib-1.1.3-24
Comment 1 Harald Hoyer 2002-01-24 05:47:31 EST
python2.2?? bindconf wants to use python-1.5
Comment 2 jens.koerber 2002-02-11 09:38:09 EST
python-1.5?? where can I find it?? ;-)

with python2.2 + gnome-python-1.4.1-4 installed, I'm getting ...


Traceback (most recent call last):
  File "/usr/sbin/bindconf-gui", line 1110, in ?
    main ()
  File "/usr/sbin/bindconf-gui", line 1102, in main
    setup_main_tree ()
  File "/usr/sbin/bindconf-gui", line 935, in setup_main_tree
    clist.set_pixtext (row, 0, name, 4, image_domain[0], image_domain[1])
  File "/usr/lib/python2.2/site-packages/gtk.py", line 1314, in set_pixtext
    pixmap, mask)
TypeError: gtk_clist_set_pixtext() argument 7 must be GdkWindow, not None  

Note You need to log in before you can comment on or make changes to this bug.